@charset "utf-8";
/* top CSS 201111  */
.whats_new {
  margin: 0 40px 30px 0;
  width: 90%;
  position: relative;
  background-color: rgba(255, 255, 255, 0.8);
  padding: 20px 20px 20px;
  max-width: 640px;
  position: absolute;
  bottom: 0;
  right: 0;
}
@media screen and (min-width: 960px) and (max-width: 1280px) {
  .whats_new {
    width: 50%;
  }
}
@media screen and (min-width: 681px) and (max-width: 959px) {
  .whats_new {
    right: inherit;
    width: 70%;
    max-width: inherit;
    position: relative;
    margin: 50px auto 0;
  }
}
@media screen and (max-width: 680px) {
  .whats_new {
    position: relative;
    width: 80%;
    margin: 0 auto;
  }
}
.whats_new dl:nth-child(n+6) {
  display: none;
}
.news {
  float: none;
  width: 100%;
  padding-bottom: 0;
  margin: 0;
  clear: both;
  border-top: none;
  padding-bottom: 0;
  margin: 0;
}
@media screen and (max-width: 680px) {
  .news {
    padding-top: 0;
  }
}
.news h2 {
  float: left;
  font-size: 1.2em !important;
  line-height: 20px !important;
  padding: 5px 0 0 !important;
  margin: 0;
}
@media screen and (max-width: 680px) {
  #contents .news h2 {
    padding: 5px 0 0 0;
  }
}
.news p.rss {
  float: left;
  margin: 0 30px 0 10px;
}
.news p.list {
  float: right;
  font-size: 0.9em;
  padding: 5px 10px 0 0;
}
@media screen and (max-width: 680px) {
  .news p.list {
    padding: 5px 0 0 0;
  }
}
.news p.list a {
  text-decoration: none;
}
.news div.recent {
  display: inline;
  float: left;
  margin-top: 8px;
  width: 100%;
}
@media screen and (max-width: 680px) {
  .news div.recent {
    width: 100%;
  }
}
.news dl {
  border-bottom: 1px dotted #999999;
  font-size: 93%;
  margin: 0;
  padding: 0;
  max-width: 950px;
  width: 100%;
  max-width: 100%;
}
.news dl:first-child {
  border-top: 1px dotted #999999;
}
.news dl:last-child {
  border-bottom: none;
}
@media screen and (max-width: 680px) {
  .news dl {
    max-width: 950px;
    padding: 0;
    width: 100%;
    margin: 0 0 5px;
  }
}
.news dl dt {
  clear: both;
  color: #333333;
  float: left;
  line-height: 1.3em;
  width: 7em;
  padding: 8px 0;
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}
@media screen and (max-width: 680px) {
  .news dl dt {
    font-size: 0.9em;
    width: 100%;
    padding: 5px 0;
    float: none;
    display: block;
  }
}
.news dl dd {
  margin-left: 7em;
  padding-right: 1em;
}
@media screen and (max-width: 680px) {
  .news dl dd {
    margin: 0;
    padding-right: 0;
  }
}
.news dl dd a {
	display: block;
	text-decoration: none;
	line-height: 1.3em;
	padding: 8px 0;
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}
@media screen and (max-width: 680px) {
  .news dl dd a {
    font-size: 15px;
    display: block;
    text-decoration: none;
    line-height: 1.3em;
    padding: 0 0 8px;
  }
}
.newicon {
  padding: 2px 1em;
  border-radius: 1em;
  margin: 8px 10px 8px 0;
}
@media screen and (max-width: 680px) {
  .newicon {
    display: inline-block;
    float: none;
    margin: 0;
  }
}
@media screen and (max-width: 680px) {
  .news dl dd .newicon + a {
    padding-top: 3px;
  }
}
.line_effect {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 0;
  min-width: 20px;
  height: 20px;
  background: #2e363d;
  max-width: 680px;
  border-radius: 3em;
}
@media screen and (max-width: 680px) {
  .line_effect {
    max-width: 90%;
  }
}
.line_effect.sec01 {
  background: rgba(18, 81, 143, 0.8);
}
.line_effect.sec02 {
  background: rgba(18, 81, 143, 0.8);
}
.line_effect.sec03 {
  background: rgba(23, 136, 84, 0.8);
}
.line_effect.sec04 {
  background: rgba(13, 34, 50, 0.8);
}
#contents .slidermainvisual .catch_copy {
  font-family: "tbnpmincho-std", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif" !important;
  font-size: 1.8em;
  font-weight: 800;
  margin: 0 auto;
  padding: 160px 0 20px;
  color: #ffffff;
  text-align: center;
  text-shadow: 1px 1px 1px #101317, -1px 1px 1px #101317, 1px -1px 1px #101317, -1px -1px 1px #101317;
  width: 100%;
  max-width: inherit;
  position: relative;
  z-index: 5;
}
@media screen and (min-width: 681px) and (max-width: 1147px) {
  #contents .slidermainvisual .catch_copy {
    font-size: 1.65em;
  }
}
@media screen and (max-width: 680px) {
  #contents .slidermainvisual .catch_copy {
    min-height: auto;
    font-size: 1.4em;
    padding: 80px 0 60px;
  }
}
#contents .slidermainvisual .catch_copy img {
  height: auto;
  vertical-align: middle;
  max-width: 800px;
  width: 90%;
}
@media screen and (max-width: 680px) {
  #contents .slidermainvisual .catch_copy img {
    width: 100%;
    max-width: 460px;
  }
}
#contents .slidermainvisual .catch_copy::after {
  position: absolute;
  content: "";
  width: max-content;
  height: 1em;
  color: #c00;
  top: -10px;
  font-size: 26px;
  transform: rotate(-15deg);
  left: -10px;
  text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
  font-weight: normal;
}
#contents .slidermainvisual .catch_copy::after {
  position: absolute;
  content: "";
  width: max-content;
  height: 1em;
  color: #c00;
  top: -10px;
  font-size: 26px;
  transform: rotate(-15deg);
  left: -10px;
  text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
  font-weight: normal;
}
.tabs ul.pickup_service {
  padding: 0 1%;
  background: none;
  margin-bottom: 2%;
  width: 100%;
}
/* ----- flexコンテナ ----- */
.tabs ul.pickup_service.flexbox {
  /* flexbox */
  display: -webkit-box; /* old Android */
  display: -webkit-flex; /* Safari etc. */
  display: -ms-flexbox; /* IE10        */
  display: flex;
  /* 横方向の折り返し */
  -webkit-flex-flow: row wrap; /* Safari etc. */
  -ms-flex-flow: row wrap; /* IE          */
  flex-flow: row wrap; /* = flex-direction:row;flex-wrap:wrap; */
  /* 横位置中央 */
  -webkit-justify-content: center; /* Safari etc. */
  -ms-justify-content: center; /* IE10        */
  justify-content: center;
  /* 縦位置中央 */
  -webkit-align-items: center; /* Safari etc. */
  -ms-align-items: center; /* IE10        */
  align-items: center;
  -webkit-align-content: center; /* Safari etc. */
  -ms-align-content: center; /* IE10        */
  align-content: center;
  margin: 0;
}
/* ----- flexアイテム ----- */
.tabs ul.pickup_service.flexbox > li {
  margin: 10px;
  width: 340px;
  /* height: 200px; */
  color: #fff;
  text-align: center;
  float: none;
}
@media screen and (min-width: 681px) and (max-width: 959px) {
  .tabs ul.pickup_service.flexbox > li {
    width: 46%;
  }
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service.flexbox > li {
    margin: 1%;
    width: 46%;
  }
}
.tabs ul.pickup_service.flexbox > li {
  margin: 20px 1.2% auto;
  padding: 0;
  list-style-type: none;
  width: 30%;
  background-color: inherit;
  position: relative;
  background: none;
  color: #fff;
  text-align: center;
  float: none;
  max-width: 340px;
  border: 3px solid rgba(255,255,255,0.3);
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service.flexbox > li {
    width: 46%;
  }
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service.flexbox > li {
    width: 46%;
  }
}
.tabs ul.pickup_service span.kw {
  color: #fff;
  padding: 3px 8px 3px 18px;
  margin: 0 5px 3px 0;
  display: inline-block;
  border-radius: 2em;
  font-size: 13px;
  line-height: 1;
  border-width: 1px 1px 1px 1px !important;
}
.tabs ul.pickup_service span.kw::before {
  content: "●";
  position: absolute;
  margin-left: -1em;
}
.tabs ul.pickup_service li {
  float: left;
  margin: 0 1% 5px 0;
  width: 32.6%;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li {
    float: none;
    width: 100%;
    margin: 0 0 12px;
  }
}
.tabs ul.pickup_service li a {
  width: 100%;
  min-height: 134px;
  padding: 15px 3px 3px 3px;
  margin: 0;
  background-image: inherit;
  background-color: #fff;
  border-bottom: 1px solid rgba(128,128,128,0.2);
  border-right: none;
  box-shadow: none;
  border-radius: 0;
  display: block;
  outline: none;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li a {
    border-right: none;
  }
}
.tabs ul.pickup_service li a:hover {
  background-color: #fef9e4;
  -webkit-transform: scale(1.015);
  -moz-transform: scale(1.015);
  -o-transform: scale(1.015);
  -ms-transform: scale(1.015);
  transform: scale(1.015);
  transition: .1s ease-out;
}
.tabs ul.pickup_service li:nth-child(3n) a {
  border-right: none;
}
.tabs ul.pickup_service h3 {
  font-size: 1.3em;
  line-height: 1.2em;
  margin-bottom: 6px;
  padding-left: 72px;
  padding-top: 18px;
  font-weight: bold;
  min-height: 60px;
  border-left: none;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service h3 {
    text-align: left;
    font-size: 1.1em;
  }
}
.tabs ul.pickup_service h3.lines2 {
  padding-top: 9px;
}
@media screen and (max-width: 680px) {
  #contents section .tabs ul.pickup_service div.inner {
    padding: 0 0 25px;
  }
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li {
    float: none;
    margin: 0 0 6px;
    width: 100%;
  }
}
.tabs ul.pickup_service li {
  margin: 0 1% 10px 0;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li {
    width: 49%;
    float: left;
    margin-right: 2%;
  }
}
.tabs ul.pickup_service li.otherlinkBtn {
  margin: 0;
  width: unset;
  display: inline-block;
}
.tabs ul.pickup_service li.otherlinkBtn a {
  min-height: inherit;
  padding: 8px 30px 8px 15px;
  display: inline-block;
  line-height: 1em;
  position: absolute;
  right: 0;
  width: inherit;
  bottom: 0;
  margin: 5px 0px 10px;
  border-radius: 1em 0 0 1em;
  border: none;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li.otherlinkBtn a {
    padding: 14px 40px 14px 25px;
    margin: 5px 0px 15px;
    border-radius: 3em 0 0 3em;
    font-size: 15px;
    line-height: 1.3em;
    font-weight: bold;
    font-family: fot-udkakugo-large-pr6n, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
  }
}
.tabs ul.pickup_service li.otherlinkBtn a:hover {
  background-color: #336699;
  color: #99eeff;
}
.tabs ul.pickup_service li.otherlinkBtn span::before {
  content: "";
  width: 14px;
  height: 14px;
  -webkit-border-radius: 50%;
  border-radius: 2px;
  background: #092f55;
  position: absolute;
  right: 10px;
  bottom: 20px;
  z-index: 4;
}
.tabs ul.pickup_service li.otherlinkBtn span::after {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 15px;
  border: ;
  bottom: 23px;
  z-index: 5;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li.otherlinkBtn span::before {
    width: 20px;
    height: 20px;
    bottom: 30px;
  }
  .tabs ul.pickup_service li.otherlinkBtn span::after {
    width: 10px;
    height: 10px;
    right: 17px;
    bottom: 35px;
  }
}
.tabs ul.pickup_service li a:hover, .special_info_linkBtn a:hover {
  box-shadow: 0px 0px 6px rgba(96, 183, 219, 0.8);
}
.tabs ul.pickup_service li.otherlinkBtn a:hover {
  transform: none;
}
.tabs ul.pickup_service h3 {
  padding-top: 12px;
  padding-left: 60px;
  min-height: 55px;
  background-size: 44px auto !important;
  color: #282828;
  font-size: 1.14em;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service h3 {
    font-size: 1.04em;
  }
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service h3 {
    background-size: 54px auto !important;
    font-size: 1em;
    padding: 60px 0 10px 0 !important;
  }
}
.tabs ul.pickup_service h3.lines2 {
  padding-top: 3px;
}
.tabs ul.pickup_service h3 span {
  font-size: 0.94rem;
  display: inline-block;
  line-height: 1.2em;
}
.tabs ul.pickup_service p {
  padding: 0 6px 0 0;
  opacity: 0.75;
  font-size: 0.96em;
  line-height: 1.3em;
  margin: 0 5px 5px 0;
  text-align: left;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service p {
    padding: 0;
    margin: 0 0 10px;
  }
}

.tabs ul.pickup_service li.otherlinkBtn a {
  background-image: none;
}
.tabs ul.pickup_service li.sp.preparation a {
  min-height: 122px;
}
.tabs ul.pickup_service + .otherlinkBtn {
  margin: 0;
  width: unset;
  display: inline-block;
}
.tabs ul.pickup_service + .otherlinkBtn span::before {
  content: "";
  width: 14px;
  height: 14px;
  -webkit-border-radius: 50%;
  border-radius: 2px;
  background: #092f55;
  position: absolute;
  right: 10px;
  bottom: 20px;
  z-index: 4;
}
.tabs ul.pickup_service + .otherlinkBtn a {
  background-image: none;
}
.tabs ul.pickup_service + .otherlinkBtn a {
  min-height: inherit;
  padding: 8px 30px 8px 15px;
  display: block;
  line-height: 1em;
  position: relative;
  right: 0;
  width: max-content;
  bottom: 0;
  margin: 0 0 10px;
  border-radius: 1em 0 0 1em;
  border: none;
  background-color: #336699;
  color: #ffffff;
}
.tabs ul.pickup_service + .otherlinkBtn a:hover {
  background-color: #336699;
  color: #99eeff;
}
.tabs ul.pickup_service + .otherlinkBtn span::after {
  content: "";
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  right: 15px;
  bottom: 23px;
  z-index: 5;
}
.tabs ul.pickup_service + .otherlinkBtn {
  display: block;
  margin-right: -50px;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service + .otherlinkBtn {
    margin-right: -10px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::before {
    bottom: 30px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::after {
    bottom: 33px;
  }
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service + .otherlinkBtn {
    margin-right: -20px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::before {
    bottom: 30px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::after {
    bottom: 33px;
  }
}
.tabs ul.pickup_service + .otherlinkBtn a {
  min-height: inherit;
  padding: 8px 30px 8px 15px;
  display: block;
  line-height: 1em;
  position: relative;
  right: 0;
  width: max-content;
  bottom: 0;
  margin: 0 0 10px;
  border-radius: 1em 0 0 1em;
  border: none;
  background-color: #2e363d;
  color: #ffffff;
}
.tabs ul.pickup_service + .otherlinkBtn span {
  float: right;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service li.sp.preparation {
    display: none;
  }
}
.tabs ul.pickup_service li.preparation {
	border: 3px solid rgba(255,255,255,0.3);
}
.tabs ul.pickup_service li.preparation a {
  background-color: rgba(255, 255, 255, 0.7);
}
.tabs ul.pickup_service li.preparation a {
  pointer-events: none;
  background-image: none;
}
.tabs ul.pickup_service li.preparation a h3, .tabs ul.pickup_service li.preparation a p {}
.tabs ul.pickup_service + .otherlinkBtn span {
  position: relative;
}
.tabs ul.pickup_service h3 {
  padding-right: 3px;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service h3 {
    min-height: 5em;
  }
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service + .otherlinkBtn span::before {
    bottom: 20px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::after {
    bottom: 24px;
  }
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service + .otherlinkBtn {
    margin-right: -20px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::before {
    bottom: 28px;
  }
  .tabs ul.pickup_service + .otherlinkBtn span::after {
    bottom: 32px;
  }
}
.tabs ul.pickup_service h3 em {
  font-family: a-otf-ud-shin-go-pr6n, sans-serif;
  font-weight: 300;
  font-style: normal;
  padding-bottom: 3px;
  display: inline-block;
}
@media screen and (max-width: 680px) {
  .tabs ul.pickup_service h3 em {
    display: inline;
  }
}

.tabs ul.pickup_service li {
  position: relative;
}
.tabs ul.pickup_service li.preparation span.kw {
  background-color: rgba(255, 255, 255, 0.1) !important;
}

.tabs ul.pickup_service li::after {
  content: "";
  position: absolute;
  width: 14px;
  height: 14px;
  bottom: 4px;
  right: 4px;
  border-right: 4px solid #fbb007;
  border-bottom: 4px solid #fbb007;
}
.tabs ul.pickup_service li.preparation::after {
  border: none;
}
.tabs ul.pickup_service h3 {
  margin-left: 10px;
  margin-bottom: 16px;
  margin-top: 10px;
  text-align: left;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service h3 {
    margin-bottom: 5px;
  }
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service h3 {
    margin-top: 0;
    min-height: 55px;
  }
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .tabs ul.pickup_service h3 em span {
    display: none;
  }
}
.tabs ul.pickup_service li a:hover .kw_wrap {
  background: -moz-linear-gradient(to bottom, rgb(244, 239, 218) 50%, rgb(244, 239, 218) 51%, rgb(254, 249, 228) 99%);
  background: -webkit-linear-gradient(to bottom, rgb(244, 239, 218) 50%, rgb(244, 239, 218) 51%, rgb(254, 249, 228) 99%);
  background: linear-gradient(to bottom, rgb(244, 239, 218) 50%, rgb(244, 239, 218) 51%, rgb(254, 249, 228) 99%);
}
.tabs ul.pickup_service li.preparation .kw_wrap {
  background: initial;
}
.tabs ul.pickup_service p {
  padding: 0 6px 0 10px;
  font-size: 1em;
  margin-top: 15px;
}
.tabs ul.pickup_service + .otherlinkBtn {
	margin-right: 0;
	margin-top: 20px;
}
#tab01 ul.pickup_service span.kw {
  background-color: #fff;
  border: 1px solid rgba(54, 102, 148, 0.5);
  color: #135495;
  line-height: 1.2;
}
#tab02 ul.pickup_service span.kw {
  background-color: #fff;
  border: 1px solid rgba(54, 102, 148, 0.5);
  color: #135495;
  line-height: 1.2;
}
#tab03 ul.pickup_service span.kw {
  background-color: #fff;
  border: 1px solid rgba(60, 147, 101, 0.5);
  color: #247b4d;
  line-height: 1.2;
}
#tab04 ul.pickup_service span.kw {
  background-color: #fff;
  border: 1px solid rgba(26, 40, 48, 0.4);
  color: #1a2830;
  line-height: 1.2;
}
.tabs ul.pickup_service h3, #tab-button li a, #tab-button li.is-active a, #site_top #contents .movie h2, .specialinfo.webdesign .overview_summary h3, #contents .news h2 {
  font-family: fot-udkakugo-large-pr6n, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', 'ＭＳ Ｐゴシック', sans-serif;
  font-weight: 500;
  letter-spacing: 0.03em;
}
.pickup_service li.pointsystem h3 {
  background-image: url("../../img/icon_point_image2.png");
}
.pickup_service li.kaiinkanri h3 {
  background-image: url("../../img/icon_member_image.png");
}
.pickup_service li.crmmap h3 {
  background-image: url("../../img/icon_checkmark.png");
}
.pickup_service li.chainstore h3 {
  background-image: url("../../img/icon_chain_image.png");
}
.pickup_service li.chainstore2 h3 {
  background-image: url("../../img/index_thumb_chain2.png");
}
.pickup_service li.karte h3 {
  background-image: url("../../img/icon_karte_image.png");
}
.pickup_service li.analytics h3 {
  background-image: url("../../img/icon_analysis_image.png");
}
.pickup_service li.analytics_p h3 {
  background-image: url("../../img/icon_analytics_p.png");
}
.pickup_service li.tokutenkoukan h3 {
  background-image: url("../../img/icon_tokutenimage2.png");
}
.pickup_service li.thumb_LotteryPointExchangeSystem h3 {
  background-image: url("../../img/icon_tokutenimage2.png");
}
.pickup_service li.thumb_premium h3 {
  background-image: url("../../service/box/img/icon_premiumimage.jpg");
}
.pickup_service li.thumb_gamebox h3 {
  background-image: url("../../service/box/img/icon_cloudproduct.png");
}
.pickup_service li.thumb_connectbox h3 {
  background-image: url("../../service/box/img/icon_attractive.png");
}
.pickup_service li.thumb_08b h3 {
  background-image: url("../../img/icon_lottery.png");
}
.pickup_service li.thumb_webdesign h3 {
  background-image: url("../../img/icon_webdesign640.png");
}
.pickup_service li.poket h3 {
  background-image: url("../../img/image_poket_imageline.png");
}
.pickup_service li.thumb_coinsbox h3 {
  background-image: url("../../service/coinsbox/img/icon_coinsbox640.png");
}
.pickup_service li.thumb_orderbox h3 {
  background-image: url("../../service/orderbox/img/spope_edit_blk.png");
}
.pickup_service li.thumb_magento h3 {
  background-image: url("../../img/icon_shoppingcart.png");
}
.pickup_service li.marugoto h3 {
  background-image: url("../../service/senThink/img/icon_marugoto-mieruka.png");
}
.pickup_service li.thumb_15 h3 {
  background-image: url("../../service/senThink/img/iot_spimage.png");
}
.pickup_service li.engagement h3 {
  background-image: url("../../img/icon_attractive.png");
}
.pickup_service li.followupmail h3 {
	background-image: url("../../img/index_thumb_maildelivery.png");
}
.pickup_service li.dtp h3 {
	background-image: url("../../img/icon_dtp.png");
}
.pickup_service li.icon_app_ec_web h3 {
	background-image: url("../../img/icon_graphup.png");
}
.pickup_service .thumb_board_business h3 {
	background-image: url("../../img/icon_smartphone.png");
}
.pickup_service .thumb_board_community h3 {
	background-image: url("../../img/icon_smartphone.png");
}
.stgCHECK {
  margin: 0 auto;
  float: none;
  display: block;
  position: absolute;
  width: 190px;
  display: none;
}
@media screen and (max-width: 680px) {
  .stgCHECK {
    margin-left: 0;
  }
}
.stg_only {
  background-color: #8c4545;
  padding: 120px;
  width: 100vw;
  margin: 200px calc(50% - 50vw) 0;
  color: #ffffff;
}
@media screen and (max-width: 680px) {
  .stg_only {
    padding: 120px 40px;
  }
  .stg_only p {
    font-size: 1.6em !important;
  }
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .mokuteki_list {
    width: 90%;
    margin: 0 auto;
  }
}
.mokuteki_list ul, .mokuteki_list ol {
  padding: 20px 5% 50px;
  margin: 0 auto 60px;
  background-color: #ffffff;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .mokuteki_list ul, .mokuteki_list ol {
    padding: 20px 3% 50px;
  }
}
@media screen and (max-width: 680px) {
  .mokuteki_list ul, .mokuteki_list ol {
    padding: 20px 5% 50px;
  }
}
.mokuteki_list ul li, .mokuteki_list ol li {
  max-width: 960px;
  margin: 0 auto 5px;
}
.mokuteki_list ul li::before, .mokuteki_list ol li::before {
  content: "";
  position: absolute;
  background-image: url(../../img/icon_checkmark.png);
  background-repeat: no-repeat;
  background-size: 42px;
  background-position: 0px 5px;
  width: 42px;
  height: 42px;
  z-index: 1;
}
@media screen and (min-width: 681px) and (max-width: 1080px) {
  .mokuteki_list ul li::before, .mokuteki_list ol li::before {
    background-position: -3px -4px;
  }
}
@media screen and (max-width: 680px) {
  .mokuteki_list ul li::before, .mokuteki_list ol li::before {
    background-position: -2px -4px;
  }
}
.mokuteki_list .mokuteki_title {
  font-size: 2.2em;
  margin: 0;
  text-align: center;
  list-style: none;
  background-color: #ffffff;
  display: block;
  padding: 100px 10px 60px;
}
@media screen and (max-width: 680px) {
.mokuteki_list .mokuteki_title {
	font-size: 1.6em;
	line-height: 1.3;
}
}
.mokuteki_list .mokuteki_title::before {
  background-image: none;
}
.mokuteki_list ul li a, .mokuteki_list ol li a {
  border: 1px solid transparent;
  padding: 10px 10px 5px 10px;
  line-height: 1.3;
  position: relative;
  font-size: 1.2em;
  display: block;
  background-position: right+15px bottom+5px;
}
@media screen and (min-width: 681px) and (max-width: 1080px) {
  .mokuteki_list ul li a, .mokuteki_list ol li a {
    padding: 15px 10px 15px 250px;
    min-height: 3em;
  }
}
@media screen and (max-width: 680px) {
  .mokuteki_list ul li a, .mokuteki_list ol li a {
    padding: 10px;
    font-size: 1em;
    margin-bottom: 20px;
  }
}
.mokuteki_list ul li a:hover, .mokuteki_list ol li a:hover {
  background-image: url(../../common3/img/arrow_kr_s.png);
  background-repeat: no-repeat;
  background-position: right+5px bottom+5px;
  background-size: 8px;
  transition: .3s;
  border: 1px solid #1d9dbe;
}
.mokuteki_list ul li a em, .mokuteki_list ol li a em {
  display: inline-block;
  background-color: #3f4c59;
  color: #f0f0f0;
  padding: 6px 8px 5px 45px;
  line-height: 1.3;
  margin-right: 10px;
  margin-bottom: 5px;
  border-radius: 0 2em 2em 0;
  font-size: 1em;
  width: 230px;
}
@media screen and (min-width: 681px) and (max-width: 1080px) {
  .mokuteki_list ul li a em, .mokuteki_list ol li a em {
    position: absolute;
    margin-left: -240px;
    margin-top: -6px;
  }
}
@media screen and (max-width: 680px) {
  .mokuteki_list ul li a em, .mokuteki_list ol li a em {
    display: block;
    border-radius: 0 2em 0 0;
    width: 100%;
  }
}
.mokuteki_list ol {
  counter-reset: number;
  list-style: none;
  margin: 0 0 60px;
  padding: 0 10px 60px;
}
.mokuteki_list ol li {
  position: relative;
}
.mokuteki_list ol li::after {
  counter-increment: number;
  content: counter(number);
  top: 10px;
  position: absolute;
  font-size: 18px;
  color: #3f4c59;
  background-color: #f1efe3;
  width: 34px;
  height: 34px;
  border-radius: 50px;
  text-align: center;
  padding-top: 8px;
  left: 10px;
}
@media screen and (min-width: 681px) and (max-width: 1080px) {
  .mokuteki_list ol li::after {
    top: 7px;
    left: 20px;
  }
}
@media screen and (max-width: 680px) {
  .mokuteki_list ol li::after {
    padding-top: 6px;
  }
}
.mokuteki_list ol li a {
  padding: 10px 10px 5px 50px;
}
@media screen and (min-width: 681px) and (max-width: 1080px) {
  .mokuteki_list ol li a {
    padding: 13px 10px 5px 300px;
  }
}
@media screen and (max-width: 680px) {
  .mokuteki_list ol li a {}
}
.mokuteki_list ol li::before {
  content: "";
  position: absolute;
  background-image: url(../../img/icon_checkmark.png);
  background-repeat: no-repeat;
  background-size: 42px;
  background-position: inherit;
  width: 60px;
  height: 42px;
  z-index: 1;
  left: 50px;
  top: 6px;
}
@media screen and (min-width: 681px) and (max-width: 1080px) {
  .mokuteki_list ol li::before {
    top: 0;
    left: 60px;
  }
}
#site_top .movie {
  background-color: #192435;
  margin-bottom: 5px;
  width: 1130px;
  margin: -40px auto 10px;
  position: relative;
}
@media screen and (min-width: 681px) and (max-width: 1147px) {
  #site_top .movie {
    width: 98%;
    border-top: none;
    margin: -50px auto 10px;
  }
}
@media screen and (max-width: 680px) {
  #site_top .movie {
    margin: -50px auto 0;
    width: 100%;
  }
}
#site_top #contents .movie h2 {
  margin: -28px auto 0;
  max-width: 1130px;
  border-radius: 0;
  background-color: #134679;
  display: inline-block;
  color: #ffffff;
  font-weight: normal !important;
  font-size: 17px;
  padding: 4px 20px 4px;
  position: absolute;
  z-index: 3;
}
@media screen and (max-width: 680px) {
  #site_top #contents .movie h2 {
    padding: 10px 20px;
    margin: -40px auto 0;
  }
}
.movie ul.col_2, .movie ul.col_3, .movie ul.col_4, .movie ul.col_5 {
  max-width: inherit;
}
@media screen and (min-width: 681px) and (max-width: 1147px) {
  .movie ul.col_2, .movie ul.col_3, .movie ul.col_4, .movie ul.col_5 {
    padding-left: 4%;
    padding-right: 4%;
  }
}
@media screen and (max-width: 680px) {
  .movie ul.col_2, .movie ul.col_3, .movie ul.col_4, .movie ul.col_5 {
    padding-left: 4%;
    padding-right: 4%;
    padding-top: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
  }
}
.movie ul.col_2 li {
  width: 48.5%;
}
.movie ul.col_3 li {
  width: 31.3%;
}
.movie ul.col_4 li {
  width: 22.7%;
}
.movie ul.col_5 li {
  width: 17.6%;
}
.movie ul.col_2 li, .movie ul.col_3 li, .movie ul.col_4 li, .movie ul.col_5 li {
  background-color: #1d1d1d;
  padding: 0;
  color: #f5f5f5;
  margin-bottom: 0;
  line-height: 1.3em;
  margin: 0 3% 5px 0;
  font-size: 0.9em;
}
@media screen and (max-width: 680px) {
  .movie ul.col_2 li, .movie ul.col_3 li, .movie ul.col_4 li, .movie ul.col_5 li {
    width: 48%;
    float: left;
  }
  .col_2 li:nth-child(2n), .col_3 li:nth-child(2n), .col_4 li:nth-child(2n), .col_5 li:nth-child(2n) {
    margin-right: 0 !important;
  }
}
.movie ul.col_2 li:first-child, .movie ul.col_3 li:first-child, .movie ul.col_4 li:first-child, .movie ul.col_5 li:first-child {
  margin-left: 1.5%;
}
@media screen and (max-width: 680px) {
  .movie ul.col_2 li:first-child, .movie ul.col_3 li:first-child, .movie ul.col_4 li:first-child, .movie ul.col_5 li:first-child {
    margin-left: 0;
  }
}
.movie ul.col_2 li:last-child, .movie ul.col_3 li:last-child, .movie ul.col_4 li:last-child, .movie ul.col_5 li:last-child {
  margin-right: 0;
}
.ytp-title, .ytp-title-text {
  display: none !important;
}
/* ------- */
#footer_nav h3 {
	background-color: #022841;
	color: #dddddd;
	border-top: 1px solid #021831;
	border-bottom: 1px solid #224831;
}
#footer_nav h4 {
	background-color: #222;
	color: #dddddd;
	border-top: 1px solid #000;
	border-bottom: 1px solid #404040;
}
ul.movieimage .video {
  position: relative;
  height: 0;
  padding: 5px 0 56.25%;
  margin-bottom: 5px;
}
ul.movieimage .video::after {
  content: "";
  background-image: url(../../img/movie_iconBtn.png);
  width: 28px;
  height: 28px;
  background-size: 28px;
  position: absolute;
  background-repeat: no-repeat;
  right: 10px;
  bottom: 6px;
}
#contents .movie a:hover .video::after {
  opacity: 0.8;
}
ul.movieimage img {
	width: 100%;
	transition: .3s ease-out;
}
ul.movieimage img:hover {
	transform: scale(1.05);
	transition: .1.5s ease-out;
}
.movie ul.col_2 li, .movie ul.col_3 li, .movie ul.col_4 li, .movie ul.col_5 li {
  background-color: #f5f5f5;
  color: #333333;
}
#contents .movie a {
  color: #ffffff !important;
}
@media screen and (max-width: 680px) {
  #contents .movie a {
    text-align: left;
  }
}
.movieimage a {
  border: 0 !important;
}
ul.movieimage {
  padding: 0 100px;
}
.movie .movieimage li {
  background-color: inherit !important;
}
@media screen and (max-width: 680px) {
  .movie .movieimage li {
    padding: 1% !important;
  }
}
ul.movieimage {
  padding: 5px 30px;
  margin: 0;
}
@media screen and (max-width: 680px) {
  ul.movieimage {
    padding: 5px 20px;
  }
}
ul.movieimage li:last-child {
  margin-right: 0 !important;
}
.movie ul.col_6 li {
  list-style: none;
  float: left;
  width: 15%;
  padding: 0;
  line-height: 1.3em;
  margin: 4px 2% 5px 0;
  font-size: 0.9em;
}
@media screen and (min-width: 681px) and (max-width: 980px) {
  .movie ul.col_6 li {
    width: 32%;
  }
  .movie ul.col_6 li {
    margin: 14px 2% 5px 0;
  }
  .movie ul.col_6 li:nth-child(3n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 680px) {
  .movie ul.col_6 li {
    margin: 4px 4% 5px 0;
  }
}
@media screen and (max-width: 680px) {
  .movie ul.col_2 li, .movie ul.col_3 li, .movie ul.col_4 li, .movie ul.col_5 li, .movie ul.col_6 li {
    width: 48%;
    float: left;
  }
}
.movie ul.col_2 li:first-child, .movie ul.col_3 li:first-child, .movie ul.col_4 li:first-child, .movie ul.col_5 li:first-child, .movie ul.col_6 li:first-child {
  margin-left: 0;
}
.movie ul.col_2 li:nth-child(2n), .movie ul.col_3 li:nth-child(3n), .movie ul.col_4 li:nth-child(4n), .movie ul.col_5 li:nth-child(5n) {
  margin-right: 0;
}
@media screen and (max-width: 680px) {
  .col_2 li:nth-child(2n), .col_3 li:nth-child(2n), .col_4 li:nth-child(2n), .col_5 li:nth-child(2n), .col_6 li:nth-child(2n) {
    margin-right: 0 !important;
  }
}
ul.movieimage .video {
  padding: 0 0 56.25%;
}
#contents .movie a {
  position: relative;
}
#site_top #contents .movie h2 {
  padding: 3px;
  margin: 0 auto;
  font-size: 1.3em;
  background-color: #1d1d1d;
  max-width: 1130px;
  color: #ffffff;
  border-radius: 0;
}
#site_top .movie {
  background-color: #1d1d1d;
  width: 1130px;
  margin: 1px auto 10px;
}
.movie ul.col_2, .movie ul.col_3, .movie ul.col_4, .movie ul.col_5 {
  max-width: 960px;
}
@media screen and (min-width: 681px) and (max-width: 1147px) {
  .movie ul.col_2, .movie ul.col_3, .movie ul.col_4, .movie ul.col_5 {
    padding-left: 4%;
    padding-right: 4%;
  }
}
@media screen and (max-width: 680px) {
  .movie ul.col_2, .movie ul.col_3, .movie ul.col_4, .movie ul.col_5 {
    padding-left: 4%;
    padding-right: 4%;
  }
}
.movie ul.col_2 li, .movie ul.col_3 li, .movie ul.col_4 li, .movie ul.col_5 li {
  width: 20%;
  background-color: #1d1d1d;
  padding: 0;
  color: #f5f5f5;
  margin-bottom: 0;
  line-height: 1.3em;
  margin: 5px 6.6% 5px 0;
  font-size: 0.9em;
}
@media screen and (max-width: 680px) {
  .movie ul.col_2 li, .movie ul.col_3 li, .movie ul.col_4 li, .movie ul.col_5 li {}
}
.movie ul.col_2 li:last-child, .movie ul.col_3 li:last-child, .movie ul.col_4 li:last-child, .movie ul.col_5 li:last-child {
  margin-right: 0;
}
.ytp-title, .ytp-title-text {
  display: none !important;
}
/* ------- */
#site_top #contents .movie h2 {
  padding: 8px 20px 0px;
  margin-top: -26px;
}
@media screen and (max-width: 680px) {
  #site_top #contents .movie h2 {
    padding: 14px 20px 6px;
    margin-top: -36px;
  }
}
#site_top .movie {
  background-color: #1d1d1d;
  width: 90%;
  margin: -25px auto 10px;
}
@media screen and (min-width: 681px) and (max-width: 1147px) {
  .movie {
    background-color: #1d1d1d;
    width: 98%;
    margin: -25px 1% 10px;
  }
}
@media screen and (max-width: 680px) {
  .movie {
    width: auto;
    margin: 20px auto 60px;
  }
}
ul.movieimage {
  padding: 20px 30px 5px;
}
@media screen and (max-width: 680px) {
  ul.movieimage {
    padding: 15px 20px;
  }
}
#site_top .movie {
  background-color: #1d1d1d;
  max-width: 1400px;
}
ul.movieimage {
  max-width: 1280px;
  margin: 0 auto;
}
#site_top .movie {
  z-index: 3;
}
#site_top .movie {
  background-color: #ffffff;
  width: 100%;
  display: block;
  max-width: inherit;
  padding: 70px 0 60px;
  margin: 0;
}
#site_top .movie .inner {
  background-color: #1d1d1d;
  max-width: 1400px !important;
  width: 90% !important;
}
#site_top #contents .movie h2 {
  background-color: #192435;
}
.tab-contents {
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding: 20px;
}
.tabbg {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 0;
  transition: all 0.5s ease 0s;
  z-index: -1;
}
.show .tabbg {
  opacity: 1;
}
.tabbg._01 {
  background-image: url("../../img/bg_network2.jpg");
}
.tabbg._02 {
  background-image: url("../../img/bg_goods.jpg");
}
.tabbg._03 {
  background-image: url("../../img/bg_mall.jpg");
}
.tabbg._04 {
  background-image: url("../../img/bg_support.jpg");
}
.tabbox {
  margin: 0 auto;
  width: 96%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0.6) 0%, rgba(255, 255, 255, 0.8) 45%, rgba(255, 255, 255, 0.8) 55%, rgba(255, 255, 255, 0.6) 100%);
  max-width: 1400px;
  padding: 60px 0 20px;
  min-height: 50vh;
}
@media screen and (max-width: 680px) {
  .tabbox {
    padding: 60px 0px 20px;
  }
}
.tabbox img {
  width: 100%;
  height: auto;
  vertical-align: top;
  margin-bottom: 15px;
}
.tabbox p {
  text-align: center;
  margin: 0;
}
.guide_link {
  padding-top: 0;
  padding-bottom: 30px;
}
.guide_link .contents {
  background-color: #ffffff;
  padding: 80px 0 80px;
}
@media screen and (max-width: 680px) {
  .tab-button-outer {
    display: none;
  }
}
/* newPageBEGIN */
#main_visual.newPage, #main_visual.newbasic {
  background-color: #2e363d;
}
#contents.newPage #main_visual .inner {
	max-width: 1180px;
}
#contents.newPage h2 {
}
#contents.newPage h3 {
	font-size: 1.14em;
	border: none;
	color: #1464ac;
	font-weight: bold;
  text-align: left;
}
#contents.newPage h4 {
	font-size: 1.14em;
	margin: 20px 0 10px;
}
#contents.newPage h5 {
	font-size: 1.08em;
	margin: 15px 0 10px;
}
#contents.newPage p.sign {
	font-size: 0.9em;
}
#contents.newPage p {
	text-align: left;
	font-size: 1em;
	padding-bottom: 0.5em;
}
#contents.newPage .mark img {
	float: left;
	margin-bottom: 30px;
	max-width: 120px;
}
#contents.newPage .information_desk {
	border: 1px solid #999999;
	padding: 20px 20px 10px;
	margin-top: 1em;
}
#contents.newPage .information_desk h3 {
	font-size: 1.2em;
	color: #ffffff;
	background-color: #2e363d;
	padding: 5px 5px;
}
@media screen and (max-width: 680px) {
#contents.newPage.privacy table th {
	width: 100%;
	display: block;
	border-right: 1px solid #999999;
}
}
/* newPageEND */
#contents .contactlink_inv p {
	text-align: center;
}
#contents .contactlink_inv dd p {
	display: block;
	line-height: 1.3em;
	text-decoration: none;
}
#contents .contactlink_inv dd p.tel {
	font-size: 2em;
}
#footer_nav .sitesearch_wrap .siteSearch #searchBox {
	width: 100%;
}
@media screen and (max-width: 680px) {
#contents .inner.innerwide {
	padding-right: 15px;
	padding-left: 15px;
}
}

#contents #main_visual.newbasic.lowH {
	height: 100px;
}
#contents #main_visual.newbasic.lowH h2 {
	padding: 30px 0 0 20px;
}
.fade_divdown {
  animation-name: fade_divdown;
  animation-duration: 1s;
  animation-iteration-count: 1;
}
@keyframes fade_divdown {
from {
opacity: 0;
transform: translateY(-30px);
}
to {
opacity: 1;
transform: translateY(0);
}
}
.zoom_divup {
  animation-name: zoom_divup;
  animation-duration: 1s;
  animation-iteration-count: 1;
}
@keyframes zoom_divup {
from {
opacity: 1;
transform: scale(0.8,0.8);
}
to {
opacity: 1;
transform: scale(1,1);
}
}
.Linkto_searchbypurpose {
	background-image: url("../../img/bg_mall.jpg");
	margin: 80px 0;
	background-color: #e1ceb1;
	position: relative;
	background-position: center top;
}
.Linkto_searchbypurpose::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255, 0.5);
	position: absolute;
	overflow: hidden;
	z-index: 1;
}
.Linkto_searchbypurpose .inner {
	z-index: 2;
	position: relative;
	padding: 20px 30px 20px;
}
#contents .Linkto_searchbypurpose h2 {
	font-size: 1.4em !important;
	color: #515151 !important;
	padding: 10px 0 0px !important;
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
}
@media screen and (max-width: 680px) {
#contents .Linkto_searchbypurpose h2 {
	font-size: 1.2em !important;
}
}
.Linkto_searchbypurpose p {
	color: #ffffff;
	font-size: 1.4em;
}
.Linkto_searchbypurpose a {
	padding: 20px 0;
	display: block;
	text-align: center;
	background-color: rgb(51, 71, 106);
	font-size: 1.4em;
	border-radius: 4em;
	width: 60%;
	margin: 0 auto;
	min-width: 20em;
	color: #ffffff;
}
@media screen and (max-width: 680px) {
.Linkto_searchbypurpose a {
	font-size: 1.2em;
	min-width: inherit;
  border-radius: 10px;
}
}
.Linkto_searchbypurpose a:hover {
	opacity: 0.85;
	transition: none;
}

@media print {
.effect-siR, .effect-siL, .effect-zm {
	opacity: 1 !important;
	translate: inherit !important;
	transition: none !important;
	display: block !important;
	-webkit-transform: inherit !important;
}
.tabbg._01, .tabbg._02, .tabbg._03, .tabbg._04 {
	background-image: none;
}
.tab-contents {
	display: block;
	min-height: inherit;
}
.tabs ul.pickup_service li a {
	border: 2px solid #ddd;
	border-right: 2px solid #ddd !important;
}
.pickup_changearea #tab01, .pickup_changearea #tab02, .pickup_changearea #tab03, .pickup_changearea #tab04, .pickup_changearea #tab05 {
	padding: 0;
}
.tab-contents .kw_wrap {
	background: none;
}
.tab-contents ul.pickup_service span.kw {
	border: none !important;
}
.tab-contents ul.pickup_service a {
	height: 200px !important;
}
}
@media screen and (max-width: 680px) {
.enumeration {
	margin-bottom: 50px;
}
}
dl.enumeration dt {
	width: 10%;
	display: inline-block;
	background-color: #e5e5e5;
	text-align: center;
	border-radius: 2em;
	margin-right: 1%;
	margin-bottom: 10px;
	vertical-align: top;
}
@media screen and (max-width: 680px) {
dl.enumeration dt {
	display: block;
	width: 90%;
	margin: 0 auto;
}
}
dl.enumeration dd {
	width: 89%;
	display: inline-block;
	margin: 0 0 15px 0;
  font-size: 15px;
}
@media screen and (max-width: 680px) {
dl.enumeration dd {
	width: 90%;
	display: block;
	margin: 0 auto 15px;
}
}
ol.enumeration {
	margin-bottom: 30px;
}
@media screen and (max-width: 680px) {
ol.enumeration {
	padding-left: 25px;
}
}
ol.enumeration li {
	padding-left: 2%;
	margin-left: 2%;
	font-size: 15px;
	margin-bottom: 10px;
}
@media screen and (max-width: 680px) {
ol.enumeration li {
	margin-bottom: 10px;
}
}
.enumeration a {
	margin: -20px 0 30px 4%;
	display: inline-block;
	padding: 20px 30px 20px 70px;
	border: 1px solid #dddddd;
	position: relative;
  border: 2px solid #fff;
}
@media screen and (max-width: 680px) {
.enumeration a {
	margin: -20px 0 40px 4%;
	display: inline-block;
	padding: 15px 10px 15px 50px;
	border: 1px solid #dddddd;
	position: relative;
}
}

.enumeration a:hover {
	background-color: #fef9e4;
}
.firstcontents_pickup3 li h3 span {
	white-space: nowrap;
}
.firstcontents_pickup3 p {
	font-size: 1.2em;
}
@media screen and (max-width: 680px) {
.firstcontents_pickup3 p {
	font-size: 1.1em;
}
}
.spannowrap span {
	white-space: nowrap;
}
.number .countauto::before {
	content: counter(number);
	counter-increment: number 1;
}
.numbermanual .number::before {
	display: inline-block;
	padding: 6px 15px;
	background-color: #333333;
	border-radius: 4px;
	color: #ffffff;
	text-align: center;
	line-height: 1;
	margin-right: 10px;
	font-size: 0.9em;
}
.numbermanual .number.m1::before {
  content: "1";
}
.numbermanual .number.m2::before {
  content: "2";
}
.numbermanual .number.m3::before {
  content: "3";
}
.numbermanual .number.m4::before {
  content: "4";
}
.numbermanual .number.m5::before {
  content: "5";
}

.btn-animation-02 {
	display: inline-block;
	width: 100%;
	text-align: center;
	background-color: #136dAd;
	border: 2px solid #136dAd;
	font-size: 16px;
	color: #136dAd;
	text-decoration: none;
	padding: 10px 24px;
	border-radius: 4px;
	position: relative;
}
.btn-animation-02 span {
	position: relative;
	z-index: 1;
	width: 100%;
	display: inline-block;
}
.btn-animation-02::before, .btn-animation-02::after {
	content: "";
	display: block;
	background-color: #FFF;
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	transition: .2s;
}
.btn-animation-02::before {
	left: 0;
}
.btn-animation-02::after {
	right: 0;
}
.btn-animation-02:hover:before, .btn-animation-02:hover:after {
	width: 0;
	background-color: #FFF;
}
.btn-animation-02:hover {
	color: #FFF;
}
.btn-animation-02 span:before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 2px solid #136dad;
  border-right: 2px solid #136dad;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -6px;
}
.btn-animation-02 span:hover {
/*  background: #fff;
  color: #228bc8;*/
}
.btn-animation-02 span:hover:before {
  border-top: 2px solid #228bc8;
  border-right: 2px solid #228bc8;
}
#contents section .relatedinformation a.btn-animation-02:hover span::before {
	border-top-color: #ffffff;
	border-right-color: #ffffff;
}
section.fullwide {
	width: 100% !important;
	max-width: inherit !important;
}